
Grupo 1 A - Feature #4102

Feature # 4097 (New): Etapa N°3

Feature # 4098 (New): Documentacion Etapa N°3

Bitácoras Semanales Etapa N°3

09/07/2024 10:44 AM - giorgio rojas

Status: New Start date: 11/18/2024

Priority: Normal Due date: 11/29/2024

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 11/11/2024 08:11 AM - giorgio rojas

- Due date changed from 11/04/2024 to 11/29/2024

- Start date changed from 10/07/2024 to 11/18/2024

#2 - 12/12/2024 07:16 PM - rene ayca

- % Done changed from 0 to 100
